html {
overflow:visible;
}

body {
overflow:vivsible;
font-family: trebuchet ms,arial,tahoma,verdana,sans-serif;
}

code {font-size:1em;}

#bloc-cadregauche { 
position:fixed;
border:solid 0px;
width:200px;
top:185px;
left:25px;
bottom:10px;
font-size:90%;
overflow-y:auto;
}

#bloc-bandeau { 
position:fixed;
border:solid 0px;
top:5px;
left:25px;
bottom:170px;
right:25px
padding:0px;
}

#bloc-contenu { 
background-color:#FFFFF0;
position:fixed;
border:solid 0px;
top:185px;
left:250px;
bottom:10px;
right:25px;
padding:10px;
overflow:auto;
}

.Style0 {font-size: 11px;font-family: "Arial";color:#000000;}
.Style1 {font-size: 13px;font-family: "Arial";color:#D2691E;}
.Style2 {font-size: 13px;font-family: "Arial";color:#000000;}
.Style3 {font-size: 15px;font-family: "Arial";color:#DA70D6;}
.Style4 {font-size: 15px;font-family: "Arial";color:#2E8B57;}
.Style5 {font-size: 15px;font-family: "Arial";color:#FFA500;}
.Style6 {font-size: 15px;font-family: "Arial";color:#228B22;}
.Style7 {width: 330px;height: 62px;background-color:#ADFF2F;padding:10px;} 
.Style8 {width: 330px;height: 62px;background-color:#00FF00;padding:10px;} 
.Style9 {width: 330px;height: 62px;background-color:#32CD32;padding:10px;}
.Style10 {width: 330px;height: 62px;background-color:#9ACD32;padding:10px;}
.Style11 {width: 330px;height: 62px;background-color:#98FB98;padding:10px;}
.Style12 {font-size: 14px;font-family: "Arial";color:#000000;}
.Style13 {width: 200px;height: 40px;background-color:#F0FFF0;padding:10px;} 
.Style14 {width: 200px;height: 40px;background-color:#F5F5F5;padding:10px;} 
.Style15 {width: 200px;height: 40px;background-color:#FFF0F5;padding:10px;}
.Style16 {width: 200px;height: 40px;background-color:#F0FFFF;padding:10px;}
.Style17 {width: 200px;height: 40px;background-color:#FFFFE0;padding:10px;}
.Style18 {width: 200px;height: 40px;background-color:#FFFFF0;padding:10px;}
.Style19 {width: 200px;height: 40px;background-color:#F5FFFA;padding:10px;}
.Style20 {width: 200px;height: 40px;background-color:#F8F8FF;padding:10px;}
.Style21 {font-size: 15px;font-family: "Arial";color:#E6001F;}
.Style22 {width: 1000px;height: 40px;background-color:#FFFFFF;padding:10px;}

.li{font-size: 12px;font-family: "Arial", Times, serif;line-height:1;text-align: left;margin: 0px;list-style-type:none;}

A.type1:link {text-decoration: none; color: #008000;}
A.type1:visited {text-decoration: none;color:#008000;} 
A.type1:hover {text-decoration:none; color: #808000;}

A.type2:link {text-decoration: none; color: #33CC00;}
A.type2:visited {text-decoration: none;color:##33CC00;} 
A.type2:hover {text-decoration:none; color: #B22222;}

A.type3:link {text-decoration: none; color: #33CC00;}
A.type3:visited {text-decoration: none;color:#33CC00;} 
A.type3:hover {text-decoration:none; color: #B22222;}
